# Jeu sur les licences Creative Commons

## Les types de licences

```json
{"licenseId":[
  "CC-BY-4.0", 
  "CC-BY-NC-4.0",
  "CC-BY-NC-ND-4.0",
  "CC-BY-NC-SA-4.0",
  "CC-BY-ND-4.0",
  "CC-BY-SA-4.0",
  "CC-PDDC",
  "CC0-1.0"
]
}
```

Données sur les licences: https://github.com/spdx/license-list-data/raw/main/json/licenses.json

## Une oeuvre par licence

```json
{
  "CreativeWork": [
    {
      "id": 1,
      "image": "001-donneesquebec-inondations2023.png",
      "author": "Gouvernement du Québec",
      "license": "CC-BY-4.0", 
      "url": "https://www.donneesquebec.ca/recherche/dataset/cartographie-des-inondations-du-printemps-2023",
      "name": "Cartographie des inondations du printemps 2023",
      "description": "Ce jeu de données a pour but de localiser les événements liés aux inondations du printemps 2023 consignés par la Direction générale adjointe des opérations du ministère de la Sécurité publique. Toutes les données sont consultables sur une carte interactive et disponibles sous forme de services web WMS et WFS."
    },
    {
      "id": 2,
      "image": "002-2016-08_Canada_Quebec_Flags.jpg",
      "author": "0x010C",
      "license": "CC-BY-SA-4.0",
      "url": "https://commons.wikimedia.org/wiki/File:2016-08_Canada_Quebec_Flags.jpg",
      "name": "File:2016-08 Canada Quebec Flags.jpg",
      "description": "Le drapeau du Canada et le drapeau du Québec vu à Chicoutimi le long de la rivière Saguenay, Québec, Canada."
    },
    {
      "id": 3,
      "image": "003-recit-national-formation-distance.png",
      "author": "Le centre de services scolaire Beauce-Etchemin est mandataire du Service national du RÉCIT de la Formation à distance",
      "license": "CC-BY-NC-SA-4.0",
      "url": "https://ena.recitfad.com/mod/page/view.php?id=7853",
      "name": "Modules des RÉCIT nationaux",
      "description": "Environnement numérique d'apprentissage"
    },
    {
      "id": 4,
      "image": "004-journal-of-medical-ethics.png",
      "author": "Downie J, Schuklenk U",
      "license": "CC-BY-NC-4.0",
      "url": "https://dx.doi.org/10.1136/medethics-2021-107493",
      "name": "Social determinants of health and slippery slopes in assisted dying debates: lessons from Canada",
      "description": "Journal of Medical Ethics 2021;47:662-669."
    },
    {
      "id": 5,
      "image": "005-lenvol-autosoin-depression.png",
      "author": "Gouvernement du Québec - Centre intégré de santé et de services sociaux de Chaudière-Appalaches",
      "license": "CC-BY-NC-ND-4.0",
      "url": "http://www.envol.guide/en/accueil",
      "name": "L'Envol",
      "description": "Démarche d’accompagnement dans l’autosoin de la dépression. Une démarche en 4 volets, d’une durée de 12 semaines"
    },
    {
      "id": 6,
      "image": "006-biorxiv-borealriver.png",
      "author": "Katrine Turgeon, Christian Turpin, Irene Gregory-Eaves",
      "license": "CC-BY-ND-4.0",
      "url": "https://www.biorxiv.org/content/10.1101/129403v2",
      "name": "Boreal river impoundments caused little change in fish diversity but clear community assemblage shifts: A multi-scale analysis",
      "description": "Hydroelectricity is often presented as a clean and renewable energy source, but river flow regulation and fragmentation caused by dams are recognized to impact aquatic biodiversity in temperate and tropical ecosystems [...]"
    },
    {
      "id": 7,
      "image": "007-homebrew-libb64.png",
      "author": "devolve",
      "license": "CC-PDDC",
      "url": "https://formulae.brew.sh/formula/libb64",
      "name": "libb64",
      "description": "Base64 encoding/decoding library"
    },
    {
      "id": 8,
      "image": "008-chateaufrontenac.jpg",
      "author": "BrettLewis88",
      "license": "CC0-1.0",
      "url": "https://commons.wikimedia.org/wiki/File:Quebec_City,_Quebec_Canada.jpg",
      "name": "File:Quebec City, Quebec Canada.jpg",
      "description": "English: Fairmont Le Château Frontenac in Quebec City, Quebec, Canada"
    }
  ]
}
```

## Questions et réponses

```json
{
  "questions": [
    {
      "id": 1,
      "licence": "CC-BY-4.0",
      "question": "Le concept de droit moral existe dans le code civil du Québec, mais n'existe pas dans le Common Law. Que représente ce droit moral pour les créatrices et créateurs de contenu ?",
      "answer1": "Le droit à la paternité du contenu",
      "answer2": "Le droit à la réputation du créateur de contenu",
      "answer3": "Le droit d'être rémunéré pour les copies de son contenu",
      "answer4": "Le droit d'être publié par une maison d'édition",
      "explanation": "Le droit moral représente le droit à la paternité du contenu, aujourd'hui appelé attribution dans les licences Creative Commons. C'est le BY qui apparait dans toutes les versions des licences, à l'exception de celles pour le domaine public. Pour l'utilisateur, c'est l'obligation de citer les auteurs et autrices originaux d'une oeuvre."
    },
    {
      "id": 2,
      "licence": "CC-BY-NC-4.0",
      "question": "Pourquoi une créatrice ou un créateur de contenu voudrait choisir une licence qui n'autorise pas l'utilisation commerciale, mais qui permet tout autre usage ?",
      "answer1": "Conserver un avantage commercial et la possibilité de générer des revenus avec son contenu",
      "answer2": "Pouvoir soutirer tous les revenus générés par toutes les copies de son contenu, sans exception",
      "answer3": "Interdire aux entreprises toute utilisation de l'oeuvre",
      "answer4": "Autoriser la copie du contenu seulement par les organisations à but non-lucratif",
      "explanation": "L'objectif de la licence sans utilisation commerciale et de conserver un avantage commercial. Elle exige donc de contacter les créateurs et créatrices et négocier un contrat qui va permettre de générer des revenus"
    },
    {
      "id": 3,
      "licence": "CC-BY-NC-ND-4.0",
      "question": "Il est possible d'attribuer une licence qui pose presque autant de restrictions que le droit d'auteur, mais qui permet la reproduction. La licence Attribution, pas d’utilisation commerciale, pas d’oeuvre dérivée est utilisée dans tous ces contextes sauf un ? Lequel ?",
      "answer1": "La reproduction de photos d'évènements publics sur les réseaux sociaux de Meta",
      "answer2": "La reproduction par les enseignants de matériel pédagogique qui serait autrement interdite",
      "answer3": "La reproduction de portraits de personnes dans les médias",
      "answer4": "Un contrat de publication avec une maison d'édition qui autorise la publication en libre accès, mais veut conserver l'exclusivité des revenus et des droits d'édition futurs",
      "explanation": "La publication sur les médias sociaux de Meta accorde une licence non-exclusive à la plateforme, qui inclus la réutilisation à des fins commerciales"
    },
    {
      "id": 4,
      "licence": "CC-BY-NC-SA-4.0",
      "question": "",
      "answer1": "",
      "answer2": "",
      "answer3": "",
      "answer4": "",
      "explanation": ""
    },
    {
      "id": 5,
      "licence": "CC-BY-ND-4.0",
      "question": "",
      "answer1": "",
      "answer2": "",
      "answer3": "",
      "answer4": "",
      "explanation": ""
    },
    {
      "id": 6,
      "licence": "CC-BY-SA-4.0",
      "question": "",
      "answer1": "",
      "answer2": "",
      "answer3": "",
      "answer4": "",
      "explanation": ""
    },
    {
      "id": 7,
      "licence": "CC-PDDC",
      "question": "",
      "answer1": "",
      "answer2": "",
      "answer3": "",
      "answer4": "",
      "explanation": ""
    },
    {
      "id": 8,
      "licence": "CC0-1.0",
      "question": "",
      "answer1": "",
      "answer2": "",
      "answer3": "",
      "answer4": "",
      "explanation": ""
    }
  ]
}
```
